grep -c ^processor /proc/cpuinfo
find . -name "*.svg" | xargs -I {} inkscape -e {}.png {}
dig +short myip.opendns.com AAAA @2620:0:ccc::2
dig +short myip.opendns.com A @resolver1.opendns.com
dd if=/dev/zero status=progress bs=1M count=1024 | gzip -9 >bomb.gz
rsync -av --delete JBS\ SCH/ JBS\ Backup/
duplicity --encrypt-key 001E1725 --exclude /proc --exclude /sys --exclude /tmp --exclude /dev --exclude /mnt --exclude /var/cache --exclude /var/tmp --exclude /var/backups --exclude /srv/www-mail/rainloop/v / file:///mnt/hubic/default/ServerBackups/
inotifywait --event CLOSE_WRITE --monitor Wikitle.css | xargs -I {} csstidy Wikitle.css Wikitle.min.css --template=highest
letsencrypt certonly --webroot -w /srv/letsencrypt -d im.starbeamrainbowlabs.com -d starbeamrainbowlabs.com
sudo apt update && sudo apt full-upgrade
gifsicle -O3 -o /tmp/anim.o.gif /tmp/anim.gif
find . -name "*.png" | xargs -I '{}' -P 4 mogrify -format gif '{}'
gifsicle --loopcount=0 --delay 150 -o /tmp/anim.gif *.gif
mogrify -format jpg *.png
openssl pkcs12 -in sbrl@starbeamrainbowlabs.com.pkcs12 -out sbrl@starbeamrainbowlabs.com.pem -nodes
tr '[:upper:]' '[:lower:]'
find . -name "*.jpeg" | xargs -I '{}' -P 4 mogrify -resize 1024x768 '{}'
make peppermint | tail -n2
nautilus $(pwd)
rsync -rtv --progress /media/sbrl/JBS\ SCH /media/sbrl/Data\ Shape1/mirrors/jbs-main
convert -density 200 Howl\'s\ Moving\ Castle\ -\ Merry\ Go\ Round\ Life.pdf /tmp/sheets/Page\ %01d.jpeg
gpg --refresh-keys --keyserver pgp.mit.edu
gpg --send-keys 6B016125 --keyserver pgp.mit.edu
montage -resize 1024x768 -geometry +25+25 -tile 2x2 *.jpg multi/multi.%02d.jpg
repren --from multi --to Myan\ Mask --rename multi/*.jpg
find . -mtime +30
xargs -n 1 whatis
netstat -peanut
grep -c ^processor /proc/cpuinfo
